[Desktop Entry]
Version=1.0
Encoding=UTF-8
Name=Xfce 4 Calendar Settings
Name[be]=Настаўленьні Календара Xfce 4
Name[bn_IN]=Xfce 4 ক্যালেন্ডারের বৈশিষ্ট্যাবলী
Name[ca]=Paràmetres del calendari d'Xfce4
Name[cs]=Nastavení kalendáře Xfce 4
Name[de]=Xfce4-Kalendereinstellungen
Name[dz]=ཨེགསི་ཨེཕ་སི་ཨི་ ༤ ཟླ་ཐོ་སྒྲིག་སྟངས།
Name[el]=Ρυθμίσεις ημερολογίου του Xfce 4
Name[en_GB]=Xfce 4 Calendar Settings
Name[eo]=Xfce 4 Kalendaraj Parametroj
Name[es]=Configuración para el calendario Xfce4
Name[et]=Xfce 4 kalendri seaded
Name[eu]=Xfce 4 Egutegi Ezarpenak
Name[fi]=Xfce 4 kalenterin asetukset
Name[fr]=Paramètres du Calendrier Xfce 4
Name[gu]=Xfce 4 કેલેન્ડર સુયોજનો
Name[he]=הגדרות לוח שנה Xfce 4
Name[hu]=Xfce 4 naptár beállításai
Name[it]=Impostazioni dell'Agenda di Xfce 4
Name[ja]=Xfce 4 カレンダーの設定
Name[ka]=Xfce 4 კალენდარის პარამეტრები
Name[ko]=Xfce 4 달력 설정
Name[lv]=Xfce 4 Kalendāra Uzstādījumi
Name[mk]=Xfce 4 поставувања за календар
Name[mr]=Xfce 4 दिनदर्शिकेची रचना
Name[nb_NO]=Xfce 4 kalender innstillinger
Name[nl]=Kalender instellen
Name[pa]=Xfce 4 ਕੈਲੰਡਰ ਸੈਟਿੰਗ
Name[pl]=Ustawienia Kalendarza Xfce 4
Name[pt_BR]=Configurações do Calendário do Xfce 4
Name[pt_PT]=Definições do Calendário Xfce 4
Name[ro]=Preferinţă calendar Xfce 4
Name[ru]=Настройки календаря Xfce 4
Name[sk]=Nastavenia pre Kalendár Xfce 4
Name[sv]=Xfce 4 Inställningar för Kalendern
Name[tr]=Xfce 4 Takvim Ayarları
Name[uk]=Властивості календаря Xfce 4
Name[vi]=Thiết lập Lịch Xfce 4
Name[zh_CN]=Xfce 4日历设置
Name[zh_TW]=Xfce 4 月曆偏好設定
Comment=Settings for the Xfce 4 Calendar Application
Comment[be]=Настаўленьні для Календара Xfce 4
Comment[bn_IN]=Xfce 4 ক্যালেন্ডার অ্যাপ্লিকেশনের বৈশিষ্ট্য
Comment[ca]=Paràmetres per l'aplicació de calendari d'Xfce4
Comment[cs]=Nastavení aplikace Kalendář pro Xfce 4
Comment[de]=Einstellungen für den Xfce-4-Kalender
Comment[dz]=ཨེགསི་ཨེཕ་སི་ཨི་ ༤ ཟླ་ཐོ་གློག་རིམ་དོན་ལུ་ སྒྲིག་སྟངས་ཚུ།
Comment[el]=Ρυθμίσεις ημερολογίου του Xfce 4
Comment[en_GB]=Settings for the Xfce 4 Calendar Application
Comment[eo]=Parametroj por la Xfce 4 Kalendara Aplikaĵo
Comment[es]=Configuración para el calendario Xfce4
Comment[et]=Xfce 4 kalendri seaded
Comment[eu]=Xfce 4 Egutegi Aplikazioaren Ezarpenak
Comment[fi]=Xfce 4 kalenterisovelluksen asetukset
Comment[fr]=Paramètres pour l'Application Calendrier de Xfce 4
Comment[gu]=Xfce 4 કેલેન્ડર કાર્યક્રમ માટેના સુયોજનો
Comment[he]=הגדרות לוח שנה
Comment[hu]=Az Xfce 4 naptárának beállításai
Comment[it]=Impostazioni per l'applicazione agenda di Xfce 4
Comment[ja]=Xfce 4 カレンダーアプリケーションの設定を行います
Comment[ka]=Xfce 4-ის კალენდრის პროგრამის პარამეტრების მართვა
Comment[ko]=Xfce 4 달력의 환경 설정
Comment[lv]=Uzstādījumi Xfce 4 Kalendāra Lietotnei
Comment[mk]=Поставувања за календар апликацијата за Xfce 4
Comment[mr]=Xfce 4 दिनदर्शिका अर्जाची रचना
Comment[nb_NO]=Innstillinger for Xfce 4 calender program
Comment[nl]=Kalender instellen
Comment[pa]=Xfce 4 ਕੈਲੰਡਰ ਐਪਲੀਕੇਸ਼ਨ ਲਈ ਸੈਟਿੰਗ
Comment[pl]=Ustawienia dla Kalendarza Xfce 4
Comment[pt_BR]=Configurações para a Aplicação de Calendário do Xfce 4
Comment[pt_PT]=Definições para a Aplicação de Calendário Xfce 4
Comment[ro]=Preferinţe pentru calendarul Xfce 4
Comment[ru]=Управление параметрами программы-календаря в Xfce 4
Comment[sk]=Nastavenia pre aplikáciu Kalendár Xfce 4
Comment[sv]=Inställningar för Xfce 4's kalenderprogram
Comment[tr]=Zfce 4 Takvim Uygulması için Ayarlar
Comment[uk]=Властивості для програми календаря Xfce 4
Comment[vi]=Thiết lập cho Ứng dụng Lịch của Xfce 4
Comment[zh_CN]=Xfce4 日历程序设置
Comment[zh_TW]=設定 Xfce 4 的月曆程式
Exec=xfce-setting-show orage
Icon=xfcalendar
Terminal=false
Type=Application
Categories=X-XFCE;Settings;DesktopSettings;
OnlyShowIn=XFCE;
GenericName=Calendar Settings
GenericName[be]=Настаўленьні Календара
GenericName[bn_IN]=ক্যালেন্ডারের বৈশিষ্ট্যাবলী (_S)
GenericName[ca]=Paràmetres de calendari
GenericName[cs]=Nastavení kalendáře
GenericName[de]=Kalandereinstellungen
GenericName[dz]=ཟླ་ཐོ་སྒྲིག་སྟངས་ཚུ།
GenericName[el]=Ημερολόγιο
GenericName[en_GB]=Calendar Settings
GenericName[eo]=Kalendaraj parametroj
GenericName[es]=Configuración del calendario
GenericName[et]=Kalendri seaded
GenericName[eu]=Egutegi Ezarpenak
GenericName[fi]=Kalenterin asetukset
GenericName[fr]=Paramètres du Calendrier
GenericName[gu]=કેલેન્ડર સુયોજનો
GenericName[he]=הגדרות לוח השנה
GenericName[hu]=Naptár beállításai
GenericName[it]=Impostazioni dell'Agenda
GenericName[ja]=カレンダー
GenericName[ka]=კალენდარის პარამეტრები
GenericName[ko]=달력 설정
GenericName[lv]=Kalendāra Uzstādījumi
GenericName[mk]=Поставувања за календарот
GenericName[mr]=दिनदर्शिकेची रचना
GenericName[nb_NO]=Innstillinger for Kalender
GenericName[nl]=Kalender instellen
GenericName[pa]=ਕੈਲੰਡਰ ਸੈਟਿੰਗ
GenericName[pl]=Ustawienia Kalendarza
GenericName[pt_BR]=Configurações do Calendário
GenericName[pt_PT]=Definições de Calendário
GenericName[ro]=Preferinţe calendar
GenericName[ru]=Календарь
GenericName[sk]=Nastavenia kalendára
GenericName[sv]=Inställningar för Kalendern
GenericName[tr]=Takvim Ayarları
GenericName[uk]=Властивості Календаря
GenericName[vi]=Thiết lập Lịch
GenericName[zh_CN]=日历设置
GenericName[zh_TW]=月曆偏好設定
